img.wp-smiley, img.emoji {
    display: inline!important;
    border: none!important;
    box-shadow: none!important;
    height: 1em!important;
    width: 1em!important;
    margin: 0 .07em!important;
    vertical-align: -0.1em!important;
    background: none!important;
    padding: 0!important
  }
.main-holder, .buzzblogpro-cookie-banner-wrap, .mfp-wrap, .social_label, .sidepanel {
    font-family: Muli;
    line-height: 28px;
    letter-spacing: 1px;
    font-weight: 300;
    font-style: normal;
    color: #000;
    font-size: 14px
  }

  h1 {
    font-family: Unna;
    text-align: left;
    text-transform: none;
    line-height: 62px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 54px
  }

  h2 {
    font-family: Unna;
    text-align: inherit;
    text-transform: none;
    line-height: 48px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 46px
  }

  h3 {
    font-family: Unna;
    text-align: inherit;
    text-transform: none;
    line-height: 48px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 44px
  }

  h4 {
    font-family: Unna;
    text-align: inherit;
    text-transform: none;
    line-height: 30px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 20px
  }

  h5 {
    font-family: Unna;
    text-align: inherit;
    text-transform: none;
    line-height: 20px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 18px
  }

  h6 {
    font-family: Unna;
    text-align: inherit;
    text-transform: none;
    line-height: 22px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 16px
  }

  .headerstyler {
    background-color: #fff;
    background-repeat: no-repeat
  }

  #top-menu a {
    font-family: "Playfair Display";
    text-align: left;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    font-size: 12px
  }

  #top-menu a {
    color: #222
  }

  #top-menu a:hover {
    color: #efa48d
  }

  #top-menu a:active {
    color: #efa48d
  }

  #top-menu ul a, #top-menu .current_page_item ul a, #top-menu ul .current_page_item a, #top-menu .current-menu-item ul a, #top-menu ul .current-menu-item a, #top-menu li:hover>ul a, .before_the_blog_content .hs_recent_popular_tab_widget_content .tab_title.selected a {
    color: #222
  }

  #top-menu ul a:hover, #top-menu .current_page_item ul a:hover, #top-menu ul .current_page_item a:hover, #top-menu .current-menu-item ul a:hover, #top-menu ul .current-menu-item a:hover, #top-menu li:hover>ul a:hover, .before_the_blog_content .hs_recent_popular_tab_widget_content .tab_title.selected a:hover {
    color: #efa48d
  }

  #top-menu ul a:active, #top-menu .current_page_item ul a:active, #top-menu ul .current_page_item a:active, #top-menu .current-menu-item ul a:active, #top-menu ul .current-menu-item a:active, #top-menu li:hover>ul a:active, .before_the_blog_content .hs_recent_popular_tab_widget_content .tab_title.selected a:active {
    color: #efa48d
  }

  .top-widget-left a, .top-widget-right a {
    color: #000
  }

  .top-widget-left a:hover, .top-widget-right a:hover {
    color: #efa48d
  }

  .top-border {
    border-bottom: 1px solid #ededed
  }

  .top-full, .top-left, .top-right, .top-full .widget_search input[type="text"], .top-left .widget_search input[type="text"], .top-left .widget_search input[type="text"], .mobile-top-panel {
    font-family: "Playfair Display";
    text-transform: none;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    color: #000;
    font-size: 12px
  }

  .top-container-full .top-left, .top-container-full .top-right, .top-container-full .top-left .widget_search input[type="text"], .top-container-full .top-right .widget_search input[type="text"], .top-container-full .top-left a, .top-container-full .top-right a {
    font-family: "Playfair Display";
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    color: #ddd;
    font-size: 12px
  }

  a {
    color: #000
  }

  a:hover {
    color: #727272
  }

  .single .post_content .isopad a:not(.pinimage):not(.pinterest-share-icon):not(.hs-icon):not(.nolightbox):not(.opengallery-link), .page .post-inner a:not(.btn):not(.pinimage):not(.pinterest-share-icon):not(.hs-icon):not(.nolightbox):not(.opengallery-link):not(.button):not(.post-title-link):not(.post-title):not(.instagram-follow-btn), .underlined_links a:not(.pinimage):not(.pinterest-share-icon):not(.opengallery-link) {
    color: #000
  }

  .single .post_content .isopad a:not(.pinimage):not(.pinterest-share-icon):not(.hs-icon):not(.nolightbox):not(.opengallery-link):hover, .page .post-inner a:not(.btn):not(.pinimage):not(.pinterest-share-icon):not(.hs-icon):not(.nolightbox):not(.opengallery-link):not(.button):not(.post-title-link):not(.post-title):not(.instagram-follow-btn):hover, .underlined_links a:not(.pinimage):not(.pinterest-share-icon):not(.opengallery-link):hover {
    color: #727272
  }

  a.body-link:after, span.body-link a:after, .underlined_links a:not(.pinimage):not(.pinterest-share-icon):not(.hs-icon):after {
    background: #727272
  }

  .underlined_links a:not(.pinimage):not(.pinterest-share-icon):not(.hs-icon):hover, .single .post_content .isopad .underlined_links a:not(.pinimage):not(.pinterest-share-icon):not(.hs-icon):hover, .single .post_content .isopad a.body-link:not(.pinimage):not(.pinterest-share-icon):hover, .page .post-inner a.body-link:not(.btn):hover, .page .post-inner .underlined_links a:not(.btn):hover {
    color: #fff
  }

  input[type="button"], input[type="reset"], input[type="submit"], a.btn {
    text-transform: capitalize;
    line-height: 17px;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    font-size: 12px
  }

  #cart-wrap .but-cart, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .footer .instagram-footer .readmore-button a, a.btn, a.comment-reply-link, input[type="submit"], input[type="button"], .category-filter ul li a, .woocommerce #review_form #respond .form-submit input, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce div.product form.cart .button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #fff
  }

  #cart-wrap .but-cart:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .footer .instagram-footer .readmore-button a:hover, a.btn:hover, a.comment-reply-link:hover, input[type="submit"]:hover, input[type="button"]:hover, .category-filter ul li a:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    color: #000
  }

  .home .logo {
    margin-top: 40px;
    margin-bottom: 40px
  }

  body:not(.home) .logo {
    margin-top: 40px;
    margin-bottom: 40px
  }

  .footer .logo {
    margin-top: 60px;
    margin-bottom: 60px
  }

  .logo_tagline {
    font-family: Suranna;
    text-align: center;
    text-transform: none;
    line-height: 10px;
    letter-spacing: 3px;
    font-weight: 400;
    font-style: normal;
    color: #222;
    font-size: 13px
  }

  .primary-menu .mega-menu-posts .post-date, .primary-menu .widget-in-menu .meta-space-top, .primary-menu .widget-in-menu .meta-space-top a {
    color: #bbb
  }

  .primary-menu>li>a, .mobile-top-panel a {
    font-family: Muli;
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 2px;
    font-weight: 600;
    font-style: normal;
    color: #222;
    font-size: 10px
  }

  .primary-menu a, .icon-menu a {
    padding-top: 60px;
    padding-right: 20px;
    padding-bottom: 60px;
    padding-left: 20px
  }

  .primary-menu>li>a, .icon-menu a {
    margin-right: 0;
    margin-left: 0
  }

  .primary-menu li ul li:not(.buzzblogpro-widget-menu) a, .primary-menu .has-mega-column:not(.widget-in-menu)>.sub-menu a, .primary-menu .mega-menu-posts .post a:not(.reviewscore), .buzzblogpro-widget-menu .form-control {
    font-family: Muli;
    text-align: left;
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 2px;
    font-weight: 600;
    font-style: normal;
    color: #000;
    font-size: 10px
  }

  .primary-menu .has-mega-column>.sub-menu>.columns-sub-item>a, .primary-menu .buzzblogpro-mc-form h4 {
    line-height: 20px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #222;
    font-size: 13px
  }

  .mobile-top-panel a:hover {
    color: #898989
  }

  .mobile-top-panel a:active {
    color: #898989
  }

  .primary-menu .sub-menu, .primary-menu .has-mega-sub-menu .mega-sub-menu, .primary-menu .has-mega-column>.sub-menu, #cart-wrap {
    background: #fff
  }

  .primary-menu>li>ul, .primary-menu ul li:not(.buzzblogpro-widget-menu)>ul {
    padding-top: 15px;
    padding-right: 26px;
    padding-bottom: 15px;
    padding-left: 26px
  }

  .primary-menu ul a {
    padding-top: 14px;
    padding-right: 22px;
    padding-bottom: 14px;
    padding-left: 22px
  }

  .primary-menu .has-mega-column>.sub-menu, .primary-menu .has-mega-sub-menu .mega-sub-menu, .primary-menu>li>ul, .primary-menu ul li:not(.buzzblogpro-widget-menu)>ul, #cart-wrap {
    border-top: 1px solid #eee;
    border-bottom: 0 solid #eee;
    border-left: 0 solid #eee;
    border-right: 0 solid #eee
  }

  .primary-menu li:not(.widget-in-menu) ul li a, .primary-menu .has-mega-column:not(.widget-in-menu)>.sub-menu a {
    background: #fff
  }

  .primary-menu ul li:hover>a, .primary-menu .has-mega-column:not(.widget-in-menu)>.sub-menu a:hover {
    background: #fff
  }

  .primary-menu ul li.current-menu-item>a, .primary-menu .has-mega-column>.sub-menu .current-menu-item>a {
    background: #fff
  }

  .sticky-wrapper, #primary, .sticky-nav.navbar-fixed-top, .top-container-normal, .top-container-full-no-sticky, .shadow-menu, .mobile-top-panel {
    background: #fff
  }

  .sticky-nav.navbar-fixed-top {
    background: #fff
  }

  .st-menu {
    background-color: #f9f9f9;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: center top;
    background-image: url(.././images/menu_bg.jpg)
  }

  .st-menu:before {
    background: rgba(255, 255, 255, .3)
  }

  .menu-mobile ul li a, ul li.has-subnav .accordion-btn {
    font-family: Unna;
    text-transform: none;
    line-height: 20px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 18px
  }

  .menu-mobile ul li a, ul li.has-subnav .accordion-btn {
    color: #000
  }

  .menu-mobile ul li a:hover, ul li.has-subnav .accordion-btn:hover {
    color: #d8d8d8
  }

  .menu-mobile ul li a:active, ul li.has-subnav .accordion-btn:active {
    color: #d8d8d8
  }

  .menu-mobile ul ul li {
    border-top: 1px solid #e8e8e8
  }

  h1.post-title {
    font-family: Unna;
    text-align: center;
    text-transform: none;
    line-height: 62px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 50px
  }

  .post-header h2 a, h2.post-title {
    font-family: Unna;
    text-align: center;
    text-transform: none;
    line-height: 48px;
    letter-spacing: -1px;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 44px
  }

  .excerpt p {
    font-family: Muli;
    text-align: left;
    text-transform: none;
    line-height: 28px;
    letter-spacing: 1px;
    font-weight: 300;
    font-style: normal;
    color: #000;
    font-size: 14px
  }

  .meta-space-top, .meta-space-top a {
    font-family: Muli;
    text-transform: uppercase;
    line-height: 15px;
    letter-spacing: 3px;
    font-weight: 600;
    font-style: normal;
    color: #222;
    font-size: 9px
  }

  blockquote, blockquote p, .excerpt blockquote p {
    font-family: Unna;
    text-align: center;
    text-transform: none;
    line-height: 27px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: italic;
    color: #888;
    font-size: 20px
  }

  .post-header h2 a:hover {
    color: #bbb
  }

  body:not(.single) .post__holder {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0
  }

  .single .isopad, .related-posts, .author .post-author-box {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0
  }

  .post__holder .post-header {
    margin-top: 0;
    margin-bottom: 40px
  }

  body:not(.single) .post__holder, .single .post__holder .isopad, .related-posts, .post-author .post-author-box {
    background-color: #fff
  }

  .page-numbers li a {
    color: #000
  }

  .page-numbers li a:hover {
    color: #fff
  }

  .page-numbers li a:active {
    color: #a8a8a8
  }

  .paglink a, .paging a h5 {
    color: #000
  }

  .paglink a:hover, .paging a h5:hover {
    color: #000
  }

  .most-commented {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: center top
  }

  .related-posts h6 a {
    color: #000
  }

  .related-posts h6 a:hover {
    color: #999
  }

  .viewpost-button .button {
    font-family: Muli;
    text-align: center;
    text-transform: capitalize;
    line-height: 26px;
    letter-spacing: 3px;
    font-weight: 800;
    font-style: normal;
    font-size: 9px
  }

  .viewpost-button a.button {
    color: #000
  }

  .viewpost-button a.button:hover {
    color: #848484
  }

  .viewpost-button a.button, .primary-menu li ul .buzzblogpro-widget-menu .viewpost-button a.button {
    padding-top: 6px;
    padding-right: 0;
    padding-bottom: 4px;
    padding-left: 0
  }

  .ribbon-featured {
    border-top: 1px solid #efa48d;
    border-bottom: 1px solid #efa48d;
    border-left: 1px solid #efa48d;
    border-right: 1px solid #efa48d
  }

  .grid .grid-item .post-header h2 a, .grid .grid-item h2.post-title, .post-grid-block h2.grid-post-title a, .post-grid-block h2.grid-post-title {
    font-family: Unna;
    text-align: center;
    text-transform: none;
    line-height: 24px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 17px
  }

  .grid .post-header h2 a:hover {
    color: #444
  }

  .grid .grid-block article, .zoom-gallery .post-header {
    padding-top: 60px;
    padding-right: 50px;
    padding-bottom: 30px;
    padding-left: 50px
  }

  .grid .grid-item, .zoom-gallery .grid-block {
    margin-bottom: 50px
  }

  .grid .grid-block {
    background-color: #fff
  }

  .list-post h2.list-post-title a, .list-post h2.list-post-title {
    font-family: Unna;
    text-align: left;
    text-transform: none;
    line-height: 37px;
    letter-spacing: -1px;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 32px
  }

  .list-post h2.list-post-title a:hover {
    color: #ddd
  }

  .list-post .block .post_content {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px
  }

  .list-post .block {
    margin-bottom: 32px
  }

  .list-post .list-post-container .post_content {
    background-color: #fff
  }

  .zigazg h2.list-post-title a, .zigazg h2.list-post-title {
    font-family: Unna;
    text-align: center;
    text-transform: none;
    line-height: 36px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #222;
    font-size: 30px
  }

  .zigazg h2.list-post-title a:hover {
    color: #444
  }

  .list-post .block .list_post_content.zigazg {
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 30px;
    padding-left: 0
  }

  .zigazg .post-header {
    padding-right: 0;
    padding-left: 0
  }

  .zigzag.list-post .block {
    margin-bottom: 64px
  }

  .title-section h1 {
    font-family: Unna;
    text-align: center;
    line-height: 52px;
    letter-spacing: -2px;
    font-weight: 700;
    font-style: normal;
    color: #222;
    font-size: 52px
  }

  .title-section h2, h2.post-subtitle {
    font-family: Muli;
    text-align: center;
    text-transform: uppercase;
    line-height: 26px;
    letter-spacing: 2px;
    font-weight: 300;
    font-style: normal;
    color: #222;
    font-size: 13px
  }

  .page:not(.page-template-page-archives) .isopad {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px
  }

  .page:not(.page-template-page-archives) .isopad {
    background-color: #fff
  }

  .slideshow-inside .top-slideshow, .slideshow-bg {
    margin-top: 0;
    margin-bottom: 20px
  }

  .slideshow-inside .top-slideshow, .slideshow-bg {
    padding-top: 0;
    padding-bottom: 0
  }

  a.slideshow-btn {
    color: #fff
  }

  a.slideshow-btn:hover {
    color: #000
  }

  a.slideshow-btn {
    padding-top: 8px;
    padding-right: 20px;
    padding-bottom: 8px;
    padding-left: 20px
  }

  .carousel-wrap h2 {
    font-family: Unna;
    text-transform: uppercase;
    line-height: 26px;
    letter-spacing: 3px;
    font-weight: 700;
    font-style: normal;
    color: #222;
    font-size: 24px
  }

  .slideshow .meta-space-top, .slideshow .meta-space-top a, .slideshow .excerpt p {
    color: #222
  }

  .trending-posts h6.trending-title {
    font-family: Prata;
    text-align: center;
    text-transform: none;
    line-height: 22px;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    color: #000;
    font-size: 16px
  }

  .trending-posts {
    border-top: 0 solid #eee;
    border-bottom: 0 solid #eee
  }

  .trending-posts {
    background-color: #fff
  }

  .trending-posts {
    margin-top: 0;
    margin-bottom: 0
  }

  .trending-posts {
    padding-top: 0;
    padding-bottom: 20px
  }

  .slideshow.promo .cover-wrapper::before {
    border-top: 0 solid #fff;
    border-bottom: 0 solid #fff;
    border-left: 0 solid #fff;
    border-right: 0 solid #fff
  }

  .promo .cover:before {
    background: rgba(0, 0, 0, .02)
  }

  .slideshow.promo {
    margin-top: 0;
    margin-bottom: 0
  }

  article a.hs-icon, .author-social a.hs-icon, .list_post_content a.hs-icon {
    color: #bababa
  }

  article a.hs-icon:hover, .author-social a.hs-icon:hover, .list_post_content a.hs-icon:hover {
    color: #424242
  }

  .bottom-meta {
    border-top: 0 solid #eee;
    border-bottom: 0 solid #eee;
    border-left: 0 solid #eee;
    border-right: 0 solid #eee
  }

  .bottom-meta {
    margin-top: 0;
    margin-bottom: 0
  }

  .bottom-meta {
    padding-top: 0;
    padding-bottom: 0
  }

  .social-side-fixed a {
    color: #222
  }

  .social-side-fixed a:hover {
    color: #fff
  }

  .social-side-fixed a {
    background: #fff
  }

  .social-side-fixed a:hover {
    background: #000
  }

  h3.gall-title {
    font-family: Unna;
    text-align: center;
    text-transform: none;
    line-height: 26px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #222;
    font-size: 21px
  }

  .gallery-meta-line, .gallery-meta-line h4 {
    font-family: Unna;
    text-align: left;
    text-transform: none;
    line-height: 20px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 16px
  }

  .sidebar .widget .widget-content, .wpb_widgetised_column .widget {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px
  }

  .sidebar .widget, .wpb_widgetised_column .widget {
    border-top: 0 dotted #eee;
    border-bottom: 0 dotted #eee;
    border-left: 0 dotted #eee;
    border-right: 0 dotted #eee
  }

  .widget-content h4.subtitle, .widget-content h4.subtitle a, .sidebar .instagram_footer_heading h4 span {
    font-family: Unna;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 2px;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 14px
  }

  .widget-content h4.subtitle {
    margin-top: 0;
    margin-bottom: 23px
  }

  .widget-content h4.subtitle {
    padding-top: 14px;
    padding-right: 0;
    padding-bottom: 14px;
    padding-left: 0
  }

  .widget-content h4.subtitle {
    border-top: 0 solid #000;
    border-bottom: 1px solid #000;
    border-left: 0 solid #000;
    border-right: 0 solid #000
  }

  .sidebar .widget .widget-content {
    background-color: #fff
  }

  .my_posts_type_widget h4 a {
    color: #000
  }

  .my_posts_type_widget h4 a:hover {
    color: #ddd
  }

  .post-list_h h4 a, .post-list_h h4 {
    font-family: Unna;
    text-align: center;
    text-transform: none;
    line-height: 16px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #222;
    font-size: 13px
  }

  .bottom-widgets-column {
    background-color: #f9f9f9
  }

  .bottom-widgets-column .container {
    padding-top: 45px;
    padding-bottom: 60px
  }

  .nav.footer-nav a {
    font-family: Unna;
    line-height: 22px;
    letter-spacing: 0;
    font-weight: 700;
    font-style: normal;
    color: #000;
    font-size: 12px
  }

  .nav.footer-nav ul li a:hover {
    color: #bbb
  }

  .footer-text, .footer .social__list_both .social_label {
    color: #000
  }

  .footer .logo a {
    color: #000
  }

  .footer .logo a:hover {
    color: #000
  }

  .footer .logo_tagline {
    color: #000
  }

  .footer {
    background-color: #fff;
    background-size: cover;
    background-position: left center
  }

  .footer {
    border-top: 0 none #eee;
    border-bottom: 0 none #eee
  }

  .footer a {
    color: #000
  }

  .footer a:hover {
    color: #000
  }

  .lowestfooter {
    background-color: #f9f9f9
  }

  .footer .instagram_footer_heading h4, .footer .instagram_footer_heading a {
    color: #545454
  }

  .footer .instagram-footer {
    background-color: #f7f7f7;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: left top
  }

  .review-box .progress.active .bar {
    background: #c5b8a5
  }

  .review-box .review-score, .thumbnail .review {
    background: #c5b8a5
  }

  .review-box .review-score, .thumbnail .review span, .thumbnail .review span a, .thumbnail .review span a:hover {
    color: #fff
  }
  
  .popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: .6s;
  }
  .popup.is-show {
    opacity: 1;
    visibility: visible;
  }
  .popup-inner {
    position: absolute;
    left: 50%;
    top: 55%;
    transform: translate(-50%,-45%);
    width: 100%;
    max-width: 1100px;
    padding: 0.5em;
    background: url(".././_asset/midblock/midblock-bg.jpg") repeat;
    background-color: #fff;
    z-index: 2;
  }
  .popup-inner img {
    width: 100%;
  }
  .close-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
  }
  .close-btn i {
    font-size: 20px;
    color: #333;
  }
  .black-background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    z-index: 1;
    cursor: pointer;
  }